module load qiime

time validate_mapping_file.py -m map.tsv -o validated

#biom summarize-table -i otu_table.biom -o table-summary.txt

time filter_otus_from_otu_table.py -i otu_table.biom -o filtered-table.biom -n 25

#biom summarize-table -i filtered-table.biom -o observation-table-summary.filtered.txt --observations

time single_rarefaction.py -i filtered-table.biom -o filtered-table.even1000.biom -d 1000

#biom summarize-table -i filtered-table.even1000.biom -o table-summary-filtered-table.even1000.txt

time summarize_taxa_through_plots.py -i filtered-table.even1000.biom -o taxa_summaries/

time alpha_diversity.py -i filtered-table.even1000.biom -o alpha.txt -t 97_otus.tree

time add_alpha_to_mapping_file.py -i alpha.txt -m map.tsv -o map.alpha.tsv

time beta_diversity_through_plots.py -i filtered-table.even1000.biom -m map.alpha.tsv -o beta -t 97_otus.tree 

time group_significance.py  -i filtered-table.even1000.biom  -m map.tsv -c sample_type -o gs_sampletype.txt

time differential_abundance.py -i otu_table.biom -o diff_otus.txt -m map.tsv -a DESeq2_nbinom -c sample_type -x gut -y tongue -d 

